[setup]
AppTitle      =  ¶·Ιρ΄«
Ename         =  doushenzhuan 
AppName       =  start.bat
SoftId        = 44515
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0  
RUNCommand    =
LastTime  =2014-11-25 ΟΒΞη 02:13:03 
RunNum        =11
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
